@font-face {
    font-family: 'HelveticaBold';
    src: url('helvetica-bold-webfont.eot');
    src: url('helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-bold-webfont.woff') format('woff'),
         url('helvetica-bold-webfont.ttf') format('truetype'),
         url('helvetica-bold-webfont.svg#HelveticaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaRegular';
    src: url('helvetica-webfont.eot');
    src: url('helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-webfont.woff') format('woff'),
         url('helvetica-webfont.ttf') format('truetype'),
         url('helvetica-webfont.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-r-webfont.eot');
    src: url('ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-r-webfont.woff') format('woff'),
         url('ubuntu-r-webfont.ttf') format('truetype'),
         url('ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('ubuntu-l-webfont.eot');
    src: url('ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-l-webfont.woff') format('woff'),
         url('ubuntu-l-webfont.ttf') format('truetype'),
         url('ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}